Package org.eclipse.microprofile.config.tck

# Class CDIPlainInjectionTest.SimpleValuesBean

java.lang.Object
org.eclipse.microprofile.config.tck.CDIPlainInjectionTest.SimpleValuesBean

Enclosing class:
  CDIPlainInjectionTest

@Dependent public static class CDIPlainInjectionTest.SimpleValuesBean extends Object

## Constructor Summary

Constructors
Constructor
Description
`SimpleValuesBean()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### SimpleValuesBean

public SimpleValuesBean()